From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 December 2003<P>

Laurel~<BR>
<BR>
Wow...<a href="/blend/wv.cgi?id=2003.12.19.21.54.9662">Trapped on Dali's Canvas</a>is simply fantastic.  I was seriously blown away by that piece.  Thank you so much for sharing it. :)  <BR>
<BR>
Love and lingered promise, Ali
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 20 December 2003<P>

"Take care, ladies. Be safe and well out there."<BR>
<BR>
Hey! What about the guys?!
<HR>
From: <a href="/blend/av.cgi?id=1387">IcyHeidi</a><BR>
Date: 20 December 2003<P>

Still life with Woodpecker.<BR>
Has to be 1 of the best books I've read and I honestly didn't think that anyone else out there knew about it.<BR>
I'm glad to see that Camel packs attract more than just me.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 December 2003<P>

bp:  thanks for always being so generous.  hope you have a Blessed holiday season.  :)
<HR>